{
    "version": "0.4",
    "title": "Our Team",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "6f9d744c",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "30",
                    "bottom": "150",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "150",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "id": 367,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/creative-business-design-team.jpg",
                    "alt": "creative business design team",
                    "source": "library",
                    "size": ""
                },
                "gap": "no",
                "background_background": "classic",
                "background_size": "cover",
                "background_slideshow_slide_transition": "slide_right",
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.9,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "-100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                },
                "background_position": "center center"
            },
            "elements": [
                {
                    "id": "1447e5e3",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "e91c6a",
                            "settings": {
                                "title": "Our Team",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp",
                                "_z_index": 1,
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "752253f6",
                            "settings": {
                                "ekit_heading_title": "Get to know the driving force behind our {{coaching practice}}",
                                "ekit_heading_sub_title": "Time has changed",
                                "shadow_text_content": "bussiness",
                                "ekit_heading_show_seperator": "",
                                "ekit_heading_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_heading_focused_title_color_hover": "",
                                "__globals__": {
                                    "ekit_heading_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_color": "globals\/colors?id=secondary",
                                    "ekit_heading_title_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "ekit_heading_seperator_image": {
                                    "id": "27",
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                },
                                "_z_index": 1,
                                "ekit_heading_title_align": "text_center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "6d65422f",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no"
            },
            "elements": [
                {
                    "id": "40803cc2",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "50826856",
                            "settings": {
                                "layout": "full_width",
                                "structure": "30"
                            },
                            "elements": [
                                {
                                    "id": "43e5d274",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 33.33,
                                        "content_position": "center",
                                        "background_background": "classic",
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "padding": {
                                            "unit": "px",
                                            "top": "50",
                                            "right": "50",
                                            "bottom": "50",
                                            "left": "50",
                                            "isLinked": true
                                        },
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=6b0ce64"
                                        },
                                        "_inline_size_tablet": 100,
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "35",
                                            "bottom": "35",
                                            "left": "35",
                                            "isLinked": true
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "70dc7bae",
                                            "settings": {
                                                "title": "the experts who will guide you to greatness",
                                                "header_size": "h4"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "7fbef85c",
                                            "settings": [],
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "57e1e869",
                                            "settings": {
                                                "ekit_progressbar_title": "Business Startup",
                                                "ekit_progressbar_background_background": "classic",
                                                "ekit_progressbar_bar_height": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "ekit_progressbar_bar_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_progressbar_track_color_background": "classic",
                                                "ekit_progressbar_track_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "ekit_progressbar_background_color": "globals\/colors?id=2d6a869",
                                                    "ekit_progressbar_track_color_color": "globals\/colors?id=primary",
                                                    "ekit_progressbar_title_typography_typography": "globals\/typography?id=4aceb21",
                                                    "ekit_progressbar_title_color": "globals\/colors?id=accent",
                                                    "ekit_progressbar_percent_typography_typography": "globals\/typography?id=4aceb21",
                                                    "ekit_progressbar_percent_color": "globals\/colors?id=primary"
                                                },
                                                "ekit_progressbar_percentage": 97
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-progressbar",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "4cdf92dc",
                                            "settings": {
                                                "ekit_progressbar_title": "Creative Digital",
                                                "ekit_progressbar_background_background": "classic",
                                                "ekit_progressbar_bar_height": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "ekit_progressbar_bar_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_progressbar_track_color_background": "classic",
                                                "ekit_progressbar_track_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "ekit_progressbar_background_color": "globals\/colors?id=2d6a869",
                                                    "ekit_progressbar_track_color_color": "globals\/colors?id=primary",
                                                    "ekit_progressbar_title_typography_typography": "globals\/typography?id=4aceb21",
                                                    "ekit_progressbar_title_color": "globals\/colors?id=accent",
                                                    "ekit_progressbar_percent_typography_typography": "globals\/typography?id=4aceb21",
                                                    "ekit_progressbar_percent_color": "globals\/colors?id=primary"
                                                },
                                                "ekit_progressbar_percentage": 92
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-progressbar",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "69f1543f",
                                            "settings": {
                                                "text": "Lets Talk Us",
                                                "background_background": "",
                                                "hover_animation": "float",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "background_color": ""
                                                },
                                                "selected_icon": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "icon_align": "right",
                                                "icon_indent": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "ed3cdbf",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 33.002,
                                        "padding": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "46cfed0b",
                                            "settings": {
                                                "ekit_team_style": "overlay",
                                                "ekit_team_image": {
                                                    "id": 297,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/a-young-woman-coach-sits-on-the-white-armchair-with-business-dairy.jpg",
                                                    "alt": "A young woman, coach, sits on the white armchair with business dairy",
                                                    "source": "library",
                                                    "size": ""
                                                },
                                                "ekit_team_thumbnail_size": "custom",
                                                "ekit_team_thumbnail_custom_dimension": {
                                                    "width": "600",
                                                    "height": "800"
                                                },
                                                "ekit_team_name": "Jane Doe",
                                                "ekit_team_position": "Coach",
                                                "ekit_team_short_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_social_icons": [
                                                    {
                                                        "ekit_team_label": "Facebook",
                                                        "_id": "5d54dfd",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Twitter",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-twitter",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#1da1f2",
                                                        "_id": "7859b0f",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Pinterest",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-pinterest",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#e60023",
                                                        "_id": "9da6117",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    }
                                                ],
                                                "ekit_team_chose_popup": "",
                                                "ekit_team_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_phone": "+1 (859) 254-6589",
                                                "ekit_team_email": "info@example.com",
                                                "ekit_team_content_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_team_name_margin": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_border_radius": {
                                                    "unit": "%",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_socialmedai_list_icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_style_use_height_and_width": "yes",
                                                "ekit_socialmedai_list_width": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height": {
                                                    "unit": "px",
                                                    "size": 47,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "ekit_team_name_typography_typography": "globals\/typography?id=a10f8a0",
                                                    "ekit_team_position_typography_typography": "globals\/typography?id=3958d75",
                                                    "ekit_team_position_color": "globals\/colors?id=secondary",
                                                    "ekit_team_background_content_hover_color_b": "globals\/colors?id=4da9a17",
                                                    "ekit_team_background_content_hover_color": "globals\/colors?id=c9da145"
                                                },
                                                "ekit_team_background_content_hover_background": "gradient"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-team",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "2568ee4a",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 33,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp",
                                        "animation_delay": 200
                                    },
                                    "elements": [
                                        {
                                            "id": "2953a32a",
                                            "settings": {
                                                "ekit_team_style": "overlay",
                                                "ekit_team_image": {
                                                    "id": 298,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/skilled-male-business-leader-coaching-interested-business-people.jpg",
                                                    "alt": "Skilled male business leader coaching interested business people",
                                                    "source": "library",
                                                    "size": ""
                                                },
                                                "ekit_team_thumbnail_size": "custom",
                                                "ekit_team_thumbnail_custom_dimension": {
                                                    "width": "600",
                                                    "height": "800"
                                                },
                                                "ekit_team_name": "Jane Doe",
                                                "ekit_team_position": "Coach",
                                                "ekit_team_short_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_social_icons": [
                                                    {
                                                        "ekit_team_label": "Facebook",
                                                        "_id": "5d54dfd",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Twitter",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-twitter",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#1da1f2",
                                                        "_id": "7859b0f",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Pinterest",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-pinterest",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#e60023",
                                                        "_id": "9da6117",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    }
                                                ],
                                                "ekit_team_chose_popup": "",
                                                "ekit_team_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_phone": "+1 (859) 254-6589",
                                                "ekit_team_email": "info@example.com",
                                                "ekit_team_content_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_team_name_margin": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_border_radius": {
                                                    "unit": "%",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_socialmedai_list_icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_style_use_height_and_width": "yes",
                                                "ekit_socialmedai_list_width": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height": {
                                                    "unit": "px",
                                                    "size": 47,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "ekit_team_name_typography_typography": "globals\/typography?id=a10f8a0",
                                                    "ekit_team_position_typography_typography": "globals\/typography?id=3958d75",
                                                    "ekit_team_position_color": "globals\/colors?id=secondary",
                                                    "ekit_team_background_content_hover_color_b": "globals\/colors?id=4da9a17",
                                                    "ekit_team_background_content_hover_color": "globals\/colors?id=c9da145"
                                                },
                                                "ekit_team_background_content_hover_background": "gradient"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-team",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "576716a3",
                            "settings": {
                                "layout": "full_width",
                                "structure": "30"
                            },
                            "elements": [
                                {
                                    "id": "699b2938",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "661e1b72",
                                            "settings": {
                                                "ekit_team_style": "overlay",
                                                "ekit_team_image": {
                                                    "id": 307,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/business-woman-young-adult-coach-at-office-.jpg",
                                                    "alt": "Business woman young adult coach at office.",
                                                    "source": "library",
                                                    "size": ""
                                                },
                                                "ekit_team_thumbnail_size": "custom",
                                                "ekit_team_thumbnail_custom_dimension": {
                                                    "width": "600",
                                                    "height": "800"
                                                },
                                                "ekit_team_name": "Jane Doe",
                                                "ekit_team_position": "Coach",
                                                "ekit_team_short_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_social_icons": [
                                                    {
                                                        "ekit_team_label": "Facebook",
                                                        "_id": "5d54dfd",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Twitter",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-twitter",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#1da1f2",
                                                        "_id": "7859b0f",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Pinterest",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-pinterest",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#e60023",
                                                        "_id": "9da6117",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    }
                                                ],
                                                "ekit_team_chose_popup": "",
                                                "ekit_team_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_phone": "+1 (859) 254-6589",
                                                "ekit_team_email": "info@example.com",
                                                "ekit_team_content_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_team_name_margin": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_border_radius": {
                                                    "unit": "%",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_socialmedai_list_icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_style_use_height_and_width": "yes",
                                                "ekit_socialmedai_list_width": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height": {
                                                    "unit": "px",
                                                    "size": 47,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "ekit_team_name_typography_typography": "globals\/typography?id=a10f8a0",
                                                    "ekit_team_position_typography_typography": "globals\/typography?id=3958d75",
                                                    "ekit_team_position_color": "globals\/colors?id=secondary",
                                                    "ekit_team_background_content_hover_color_b": "globals\/colors?id=4da9a17",
                                                    "ekit_team_background_content_hover_color": "globals\/colors?id=c9da145"
                                                },
                                                "ekit_team_background_content_hover_background": "gradient"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-team",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "7e6fe07c",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp",
                                        "animation_delay": 200
                                    },
                                    "elements": [
                                        {
                                            "id": "5418acf3",
                                            "settings": {
                                                "ekit_team_style": "overlay",
                                                "ekit_team_image": {
                                                    "id": 132,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-indian-or-arabian-man-business-leader-or-coach-conducts-a-business-meeting-with.jpg",
                                                    "alt": "Friendly indian or arabian man, business leader or coach, conducts a business meeting with",
                                                    "source": "library",
                                                    "size": ""
                                                },
                                                "ekit_team_thumbnail_size": "custom",
                                                "ekit_team_thumbnail_custom_dimension": {
                                                    "width": "600",
                                                    "height": "800"
                                                },
                                                "ekit_team_name": "Jane Doe",
                                                "ekit_team_position": "Coach",
                                                "ekit_team_short_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_social_icons": [
                                                    {
                                                        "ekit_team_label": "Facebook",
                                                        "_id": "5d54dfd",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Twitter",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-twitter",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#1da1f2",
                                                        "_id": "7859b0f",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Pinterest",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-pinterest",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#e60023",
                                                        "_id": "9da6117",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    }
                                                ],
                                                "ekit_team_chose_popup": "",
                                                "ekit_team_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_phone": "+1 (859) 254-6589",
                                                "ekit_team_email": "info@example.com",
                                                "ekit_team_content_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_team_name_margin": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_border_radius": {
                                                    "unit": "%",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_socialmedai_list_icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_style_use_height_and_width": "yes",
                                                "ekit_socialmedai_list_width": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height": {
                                                    "unit": "px",
                                                    "size": 47,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "ekit_team_name_typography_typography": "globals\/typography?id=a10f8a0",
                                                    "ekit_team_position_typography_typography": "globals\/typography?id=3958d75",
                                                    "ekit_team_position_color": "globals\/colors?id=secondary",
                                                    "ekit_team_background_content_hover_color_b": "globals\/colors?id=4da9a17",
                                                    "ekit_team_background_content_hover_color": "globals\/colors?id=c9da145"
                                                },
                                                "ekit_team_background_content_hover_background": "gradient"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-team",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "10964533",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 100,
                                        "animation": "fadeInUp",
                                        "animation_delay": 200
                                    },
                                    "elements": [
                                        {
                                            "id": "3eb9ce49",
                                            "settings": {
                                                "ekit_team_style": "overlay",
                                                "ekit_team_image": {
                                                    "id": 301,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-woman-coach-in-headset-working-online-on-laptop-conducts-webinar-at-home-elearning.jpg",
                                                    "alt": "Friendly woman coach in headset working online on laptop conducts webinar at home. Elearning",
                                                    "source": "library",
                                                    "size": ""
                                                },
                                                "ekit_team_thumbnail_size": "custom",
                                                "ekit_team_thumbnail_custom_dimension": {
                                                    "width": "600",
                                                    "height": "800"
                                                },
                                                "ekit_team_name": "Jane Doe",
                                                "ekit_team_position": "Coach",
                                                "ekit_team_short_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_social_icons": [
                                                    {
                                                        "ekit_team_label": "Facebook",
                                                        "_id": "5d54dfd",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Twitter",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-twitter",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#1da1f2",
                                                        "_id": "7859b0f",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Pinterest",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-pinterest",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#e60023",
                                                        "_id": "9da6117",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    }
                                                ],
                                                "ekit_team_chose_popup": "",
                                                "ekit_team_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_phone": "+1 (859) 254-6589",
                                                "ekit_team_email": "info@example.com",
                                                "ekit_team_content_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_team_name_margin": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_border_radius": {
                                                    "unit": "%",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_socialmedai_list_icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_style_use_height_and_width": "yes",
                                                "ekit_socialmedai_list_width": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height": {
                                                    "unit": "px",
                                                    "size": 47,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "ekit_team_name_typography_typography": "globals\/typography?id=a10f8a0",
                                                    "ekit_team_position_typography_typography": "globals\/typography?id=3958d75",
                                                    "ekit_team_position_color": "globals\/colors?id=secondary",
                                                    "ekit_team_background_content_hover_color_b": "globals\/colors?id=4da9a17",
                                                    "ekit_team_background_content_hover_color": "globals\/colors?id=c9da145"
                                                },
                                                "ekit_team_background_content_hover_background": "gradient"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-team",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "78f24946",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "ekit_has_onepagescroll": "",
                "ekit_control_get_pro": "1",
                "__globals__": {
                    "background_color": "globals\/colors?id=6b0ce64"
                }
            },
            "elements": [
                {
                    "id": "56fd971c",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "background_background": "classic",
                        "background_image": {
                            "id": 366,
                            "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/african-american-mature-businessman-video-calling-through-laptop-in-creative-office.jpg",
                            "alt": "African american mature businessman video calling through laptop in creative office",
                            "source": "library",
                            "size": ""
                        },
                        "background_position": "center center",
                        "background_size": "cover",
                        "border_radius": {
                            "unit": "px",
                            "top": "30",
                            "right": "30",
                            "bottom": "30",
                            "left": "30",
                            "isLinked": true
                        },
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "margin_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "cf44086",
                            "settings": {
                                "space": {
                                    "unit": "px",
                                    "size": 350,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "spacer",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "1e52d9c7",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "60",
                            "right": "0",
                            "bottom": "60",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "33c366ec",
                            "settings": {
                                "title": "Why Choose Us",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "2cd68079",
                            "settings": {
                                "title": "Learn what sets our coaching apart and why we are the preferred choice",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "1e861668",
                            "settings": [],
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "2c8bb731",
                            "settings": {
                                "selected_icon": {
                                    "value": "",
                                    "library": ""
                                },
                                "title_text": "24 Hours Live Chat",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "15",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "_background_color": "globals\/colors?id=9c764db",
                                    "title_color": "globals\/colors?id=4d8c4c5",
                                    "description_color": "globals\/colors?id=fdf12ae"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit",
                                "_padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "35",
                                    "bottom": "35",
                                    "left": "35",
                                    "isLinked": true
                                },
                                "_background_background": "classic",
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "7ec9200c",
                            "settings": {
                                "selected_icon": {
                                    "value": "",
                                    "library": ""
                                },
                                "title_text": "Expert Coach Team",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "15",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit",
                                "_padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "35",
                                    "bottom": "35",
                                    "left": "35",
                                    "isLinked": true
                                },
                                "_background_background": "classic",
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "260ee4c",
                            "settings": {
                                "space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "spacer",
                            "elType": "widget"
                        },
                        {
                            "id": "16c7938d",
                            "settings": {
                                "selected_icon": {
                                    "value": "",
                                    "library": ""
                                },
                                "title_text": "15 Years Experience",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "15",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit",
                                "_padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "35",
                                    "bottom": "35",
                                    "left": "35",
                                    "isLinked": true
                                },
                                "_background_background": "classic",
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "30e8e86c",
                            "settings": {
                                "selected_icon": {
                                    "value": "",
                                    "library": ""
                                },
                                "title_text": "98% Success Clients",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "15",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit",
                                "_padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "35",
                                    "bottom": "35",
                                    "left": "35",
                                    "isLinked": true
                                },
                                "_background_background": "classic",
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "42980106",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "ekit_has_onepagescroll": "",
                "ekit_control_get_pro": "1"
            },
            "elements": [
                {
                    "id": "6959d43a",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "60",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "12d89926",
                            "settings": {
                                "title": "Embrace Change & Thrive",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "99090db",
                            "settings": {
                                "title": "Our coaching empowers you to navigate change and emerge stronger than ever",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "636beb15",
                            "settings": [],
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "4ee58b03",
                            "settings": {
                                "image": {
                                    "id": 304,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-are-working.jpg",
                                    "alt": "multiracial young creative people in modern office. Group of young business people are working",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "800",
                                    "height": "500"
                                },
                                "align": "center",
                                "width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "space": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "7f7c418",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "1dcf5906",
                            "settings": {
                                "image": {
                                    "id": 302,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/diverse-women-coaching-company-team-in-business-meeting.jpg",
                                    "alt": "Diverse women coaching company team in business meeting",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "800",
                                    "height": "475"
                                },
                                "align": "center",
                                "width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "space": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "15eacf02",
                            "settings": {
                                "structure": "20",
                                "margin": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "margin_tablet": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_has_onepagescroll": "",
                                "ekit_control_get_pro": "1"
                            },
                            "elements": [
                                {
                                    "id": "682c4f0c",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 60,
                                        "content_position": "center",
                                        "background_background": "classic",
                                        "background_image": {
                                            "id": 303,
                                            "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/female-coach-explaining-project-to-business-team-in-headquarters.jpg",
                                            "alt": "Female coach explaining project to business team in headquarters",
                                            "source": "library",
                                            "size": ""
                                        },
                                        "background_position": "center center",
                                        "background_size": "cover",
                                        "border_border": "solid",
                                        "border_width": {
                                            "unit": "px",
                                            "top": "10",
                                            "right": "10",
                                            "bottom": "10",
                                            "left": "10",
                                            "isLinked": true
                                        },
                                        "border_color": "#FFFFFF",
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "-150",
                                            "isLinked": false
                                        },
                                        "border_width_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "150",
                                            "right": "0",
                                            "bottom": "150",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "animation": "fadeInLeft"
                                    },
                                    "elements": [
                                        {
                                            "id": "37f1e457",
                                            "settings": {
                                                "ekit_video_popup_button_title": "Play Video",
                                                "ekit_video_popup_button_icons": {
                                                    "value": "icon icon-play-button",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_video_popup_url": "https:\/\/www.youtube.com\/watch?v=VhBl3dHT5SY",
                                                "ekit_video_self_external_url": "https:\/\/wpmet.com\/plugin\/elementskit\/wp-content\/uploads\/2022\/11\/selfhosted_video.mp4",
                                                "ekit_video_popup_icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "ekit_video_popup_btn_width": {
                                                    "unit": "px",
                                                    "size": 80,
                                                    "sizes": []
                                                },
                                                "ekit_video_popup_btn_height": {
                                                    "unit": "px",
                                                    "size": 80,
                                                    "sizes": []
                                                },
                                                "ekit_video_popup_btn_line_height": {
                                                    "unit": "px",
                                                    "size": 75,
                                                    "sizes": []
                                                },
                                                "ekit_video_popup_btn_bg_color_background": "classic",
                                                "ekit_video_popup_btn_bg_color_color": "#FFFFFF",
                                                "__globals__": {
                                                    "ekit_video_popup_btn_text_color": "globals\/colors?id=secondary",
                                                    "ekit_video_popup_btn_glow_color": "globals\/colors?id=secondary",
                                                    "ekit_video_popup_btn_bg_hover_color_color": "globals\/colors?id=secondary"
                                                },
                                                "ekit_video_popup_btn_bg_hover_color_background": "classic"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-video",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "503a3dd6",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 40,
                                        "space_between_widgets": 35,
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "-150",
                                            "isLinked": false
                                        },
                                        "padding": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "0",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": false
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "302ebc1d",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "title_text": "Push Your Business",
                                                "description_text": "Lorem ipsum dolor sit amet consectetur adip",
                                                "position": "top",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 25,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "text_align": "left",
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "373a2afc",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "title_text": "Building Great Team",
                                                "description_text": "Lorem ipsum dolor sit amet consectetur adip",
                                                "position": "top",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 25,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "text_align": "left",
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "7ac9bd17",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "background_image": {
                    "id": 305,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-hipster-team.jpg",
                    "alt": "Multiracial young creative people in modern office. Group of young business people hipster team",
                    "source": "library",
                    "size": ""
                },
                "background_position": "center center",
                "background_size": "cover",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_gradient_angle": {
                    "unit": "deg",
                    "size": 90,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.7,
                    "sizes": []
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                },
                "background_overlay_color_b_stop": {
                    "unit": "%",
                    "size": 80,
                    "sizes": []
                }
            },
            "elements": [
                {
                    "id": "7314d181",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "23201fcf",
                            "settings": {
                                "title": "Don't wait for success",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "70445eef",
                            "settings": {
                                "title": "Ready to Transform Your Business?",
                                "header_size": "h3",
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=db48b8b",
                                    "title_color": "globals\/colors?id=4d8c4c5"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "345500b7",
                            "settings": {
                                "__globals__": {
                                    "text_color": "globals\/colors?id=fdf12ae"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "1f9cd2f2",
                            "settings": {
                                "text": "Get a Quote",
                                "background_background": "",
                                "hover_animation": "float",
                                "__globals__": {
                                    "background_color": ""
                                },
                                "button_background_hover_background": ""
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "41035034",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}